.LocalTime
{
	color: #FAF9FF;
	position: absolute;
	right: 15px;
}

body
{
	background: url(http://www.terrasofta.com/Images/Gradient.jpg) repeat-x;
	font-family: Verdana, Georgia,Arial;
	font-size: 13px;
	font-weight: normal;
	background-color: #5082BF;
	margin: 5px 5px 5px 5px;
}

td
{
	vertical-align: top;
}

td.fieldname
{
	text-align: right;
	font-size: 10px;
	font-weight: bold;
}

hr
{
	color: #DDECF4;
}
h1
{
	font-size: 24px;
	font-weight: bold;
	text-decoration: underline; /*color: #3049A7;*/
	color: #7C9DC9; /* #D3F807 #070D25;*/
}

#MainTable
{
	width: 100%;
}

#header
{
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 130px; /*background-image: url(images/HeaderSlice2.gif);*/
}

.anchorLogoPic
{
	/*http://penguinpetes.com/b2evo/index.php?title=gimp_tutorial_metallic_text&more=1&c=1&tb=1&pb=1*/
	width: 100px;
	height: 100px;
	cursor: hand;
	background-image: url(http://www.terrasofta.com/Images/TSLogobuttonwithBG.png);
	position: absolute;
	top: 3px;
	left: 10px;
	padding: 0px;
	margin: 0px;
}
.headerLogo
{
	cursor: hand;
	position: absolute;
	top: 0px;
	left: 120px;
	padding: 0px;
	margin: 0px;
	width: 361px;
	height: 106px;
	background-image: url(http://www.terrasofta.com/images/TerraSoftaName2.png);
}
.headerLogo a:hover
{
	border: solid 3 red;
}


#mainMenu
{
	position: absolute;
	top: 105px;
	left: 200px;
}

#breadcrumb
{
	display: none;
	background-color: white;
	color: #091336;
	padding: 7px;
	font-size: 10px;
	padding-left: 5px;
}

#breadcrumb a
{
	color: #004000;
}

#bannerbox
{
	border: solid 2px #0F2260;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 5px;
	text-align: center;
	background-color: #E4E6E3;
	visibility: hidden; /*pjr*/
}

#bannerbox a
{
	font-size: 10px;
	text-decoration: none;
	color: black;
}

#loginbox
{
	/*width: 180px; 	height: 80px; 	padding: 2px 2px 2px 2px;*/
	font-size: 12px;
}

#loginbox input
{
	color: #FEFACB;
	border-color: #0D1F41;
	background-color: transparent; /*: #E5E5E5;*/
	font-size: 10px;
}
#loginbox a
{
	color: #FAF9FF;
}

#themeselector
{
	position: absolute;
	text-align: left; /*  right;*/
	top: 117px; /*145px;*/ /*right:50px;*/
	left: 0px;
	width: 180px;
	height: 80px;
	padding: 2px 2px 2px 2px;
	font-size: 10px;
	visibility: hidden; /*pjr*/
}

#welcomebox
{
	font-size: 12px;
	text-align: left;
	background-color: Transparent;
}

#footer
{
	padding: 0px;
	margin: 10px;
	width: 100%;
	height: 82px; /*	background-image: url(images/FooterSlice2.gif); */ /*visibility: hidden;*/
}
#footermenu
{
	padding-top: 10px;
}

#footertext
{
	text-align: center;
	padding-top: 3px;
}
.leftcol
{
	padding: 10px 5px 5px 5px;
	width: 175px;
	color: #FAF9FF;
	font-size: 16px;
}

#leftcolxxx div.text
{
	padding: 6px 6px 6px 6px;
	text-align: justify;
}
#leftcolxxx div.alternatetext
{
	padding: 6px 6px 6px 6px;
	background-color: Green; /* ??? #E4E6E3;*/
	text-align: justify;
}

#leftcolxxx div.sectiontitle, #leftcol .sectiontitle span
{
	padding: 6px 6px 6px 3px;
	background-color: #B0C4DE;
	color: #091336; /*#091336;*/
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

#leftcolxxx a
{
	color: #004000;
}

.rightcol
{
	padding: 10px 5px 5px 5px;
	width: 175px;
	color: #FAF9FF;
	font-size: 10px;
}

#rightcolxxx div.text
{
	padding: 6px 6px 6px 6px;
	text-align: justify;
}
#rightcolxxx div.sectiontitle, #rightcol .sectiontitle span
{
	padding: 6px 6px 6px 3px;
	background-color: #B0C4DE;
	color: Fuchsia;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.pollHeader
{
	color: #FAF9FF;
	font-weight: bold;
	font-size: 16px;
}

#centercol
{
	height: 100%;
	background: url(http://www.terrasofta.com/images/bgCenterCol.jpg) repeat-x;
	background-color: white; /* #FAF9FF; /*           C6D2FF   FFF2C6  C7FEF5     #F2F5FF;/* 	border-bottom: solid 0.1em #000015; 	border-top: solid 0.1em #000015; 	border-right: solid 0.1em #000015; 	border-left: solid 0.1em #000015; /**/
	padding: 15px 5px 10px 5px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px; /*box-shadow: 5px 5px 5px #5082BF; /*#ccc; rgba(0,0,0,0.4) 5px 10px;*/
	-moz-box-shadow: inset 0 0 10px #000000;
	-webkit-box-shadow: inset 0 0 10px #000000;
	box-shadow: inset 0 0 10px #000000;
}

.CenterCol
{
	height: 100%;
	background-color: #FAF9FF; /*border-bottom: solid 0.2em gray; 	border-top: solid 0.2em gray; 	border-right: solid 0.2em gray; 	border-left: solid 0.2em gray; 	padding: 15px 6px 15px 6px; 	padding: 15px 6px 15px 6px;*/
}

#centercol div.sectiontitle, #centercolcontent .sectiontitle span
{
	font-weight: bold;
	font-size: larger;
	color: #0F2260;
}

#centercol div.sectionsubtitle
{
	font-weight: bold;
	padding-bottom: 4px;
}

.AnchorOne li
{
	padding-bottom: 5px;
}
.AnchorOne a
{
	font-family: Verdana, Arial, Serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #0D1F41;
}

.AnchorOne a:hover
{
	text-decoration: underline overline;
	color: #192B68;
	font-weight: bold;
	font-size: 16px;
}

.AnchorTwo
{
	/*text-decoration: blink;*/
	color: White;
	font-weight: bold;
	font-size: 10px;
}

.highlight
{
	background-color: #E5E5E5;
	color: #0F2260;
}
.highlightButton
{
	/*background-color: #E5E5E5;*/
	color: #0D1633; /*#0F2260;*/
	background: #02B4C1; /*#0D1633;*/
	cursor: hand;
}
.highlightcity
{
	background-color: #3049A7; /*   background-color: #df2e05; */
}

.highlightstate
{
	background-color: #3049A7; /*  background-color: #f4c977;*/
}

.highlightcountry
{
	background-color: #3049A7; /*background-color: #818689;*/
}

.articlebox
{
	background-color: white;
	color: #091336;
	border: solid 1px #70ADD1; /*#0F2260;*/
	padding: 6px 6px 6px 6px;
	font-size: smaller;
}

.articletitle
{
	font-size: 18px;
	font-weight: bold;
	color: #091336; /* #B0C4DE;/*#091336;*/
	text-decoration: none;
}

.articletitle a:hover
{
	text-decoration: underline overline;
	color: #3049A7; /*color: lime;*/
}

.articleabstract
{
	padding-top: 6px;
}

.comment
{
	padding: 4px 0px 4px 0px;
	font-size: smaller;
}

/*Poll*/
.pollbox
{
	font-size: 12px;
}

.pollcontent
{
	padding: 4px;
}

.pollquestion
{
	font-size: 13px;
	font-weight: bold;
}

.polloptions
{
	color: #FAF9FF;
	padding-top: 10px;
	padding-bottom: 4px;
}

.pollbar
{
	background-color: #FFD700;
	font-size: 4px;
}

.progressbarcontainer
{
	width: 98%;
	height: 15px;
	border: solid 1px black;
	padding: 1px;
}

.progressbar
{
	width: 0px;
	background-color: Red;
	height: 15px;
}

.newsletterbox
{
	font-size: 11px;
}

.newsletterboxcontent
{
	padding: 6px;
}

.postinfo
{
	background-color: #DDECF4;
	font-weight: bold;
	text-align: center;
}

.posttitle
{
	padding: 3px;
	margin-bottom: 10px;
	background-color: #DDECF4;
	color: black;
	font-weight: bold;
}

.postbody
{
	padding: 3px;
}

.shoppingcartbox
{
	font-size: 11px;
}

.shoppingcartboxcontent
{
	padding: 6px;
}

.FAQQuestion
{
	background-color: #FFFFE0;
	cursor: pointer;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
}
.FAQAnswer
{
	display: none;
	font-weight: normal;
	margin: 5px 5px 5px 5px;
}

#themeselector select
{
	color: black;
	background-color: #E5E5E5;
	font-size: 10px;
}

.HandCursorButton
{
	cursor: hand;
}


 
